/*
 Theme Name:     Kratos
 Description:    Kratos is the child (theme) of the god of SCEA templates: twenty11.
 Author:         Voce Platforms
 Author URI:     http://voceplatforms.com
 Template:       twenty11
 Version:        1.0.2
 Text Domain:    kratos
*/
body {
  padding-bottom: 0; }

b, strong {
  font-family: 'SST Bold'; }

#page {
  position: relative; }
  #page:before {
    content: '';
    width: 1064px;
    background: #000;
    background: rgba(0, 0, 0, 0.4);
    height: 100%;
    position: absolute;
    top: 0;
    left: -24px; }

.well,
.sidebar {
  padding-top: 10px; }

.yt-player {
  display: block; }

img {
  max-width: 100%;
  height: auto; }

.text-center {
  text-align: center; }

.btn {
  border: 1px solid #2278B2;
  display: inline-block;
  border-radius: 4px;
  font-family: 'SST Bold';
  font-size: 14px;
  color: #2278B2;
  line-height: 18px;
  padding: 4px 7px; }
  .btn:hover {
    background: #2278B2;
    color: #fff;
    text-decoration: none; }

.pull-left {
  float: left; }

.pull-right {
  float: right; }

body, #page, h1, h2, h3, h4, h5 {
  font-family: 'SST'; }

.top-bar {
  background: #2e2e2e;
  vertical-align: top;
  border-radius: 0;
  padding: 0;
  height: 40px;
  font-family: 'SST Bold', Helvetica, Arial, sans-serif; }
  .top-bar *, .top-bar *:before, .top-bar *:after {
    box-sizing: border-box; }
  .top-bar .menu-toggle-area {
    padding: 0 10px;
    float: left;
    width: 44px;
    height: 40px;
    top: 0;
    left: 0;
    display: block; }
    .top-bar .menu-toggle-area a {
      display: block;
      position: absolute;
      top: 8px;
      background: transparent url('img/icon-menu.png?1436451692') no-repeat center center;
      width: 24px;
      height: 22px;
      -webkit-transition: all .5s;
              transition: all .5s; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .top-bar .menu-toggle-area a {
          background-image: url('img/icon-menu@2x.png?1436451692');
          background-size: 24px 22px; } }
      .top-bar .menu-toggle-area a:hover, .top-bar .menu-toggle-area a.active {
        color: #106eb4; }
  .top-bar .brand {
    display: block;
    vertical-align: top;
    float: left; }
    .top-bar .brand h1 {
      background: #3b3a3b;
      background: rgba(69, 68, 68, 0.6);
      padding: 0 10px;
      line-height: 32px;
      text-transform: none;
      font-weight: 400;
      height: 40px; }
      .no-flexbox .top-bar .brand h1 {
        height: 40px; }
    .top-bar .brand a {
      color: #fff;
      font-size: 14px;
      display: block;
      height: 100%;
      line-height: 40px; }
  .top-bar .login-info {
    margin-right: 20px;
    font-size: 14px; }
    .top-bar .login-info .icon-psn {
      display: inline-block;
      width: 26px;
      height: 26px;
      background: transparent url('img/icon-psn.png?1436451692') no-repeat;
      vertical-align: middle;
      margin-right: 2px; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .top-bar .login-info .icon-psn {
          background-image: url('img/icon-psn@2x.png?1436451692');
          background-size: 26px 26px; } }
  .top-bar .search {
    position: relative;
    width: auto;
    background: rgba(69, 68, 68, 0.6);
    padding: 4px 10px 0 10px;
    height: 40px;
    box-sizing: border-box;
    float: right; }
    .top-bar .search .fa {
      color: #fff;
      font-size: 18px;
      position: absolute;
      left: 10px;
      top: 50%;
      margin-top: -9px;
      z-index: 2;
      -webkit-transition: all .5s;
              transition: all .5s; }
    .top-bar .search input#s {
      width: 0;
      height: 30px;
      opacity: 0;
      -webkit-transition: all .5s;
              transition: all .5s;
      padding: 0 0 0 20px;
      border: 0px none; }
      .top-bar .search input#s:focus {
        width: 250px;
        padding: 0 10px 0 25px;
        opacity: 1; }
        .top-bar .search input#s:focus + .icon-search {
          left: 14px; }
    .top-bar .search .icon-search {
      display: inline-block;
      width: 17px;
      padding: 4px 2px;
      height: 17px;
      position: absolute;
      left: 10px;
      top: 50%;
      margin-top: -13px;
      z-index: 2;
      -webkit-transition: all .5s;
              transition: all .5s;
      box-sizing: content-box;
      background: transparent url('img/icon-search.png?1436451692') no-repeat center center; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .top-bar .search .icon-search {
          background-image: url('img/icon-search@2x.png?1436451692');
          background-size: 17px 17px; } }
  .flexbox .top-bar {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .flexbox .top-bar .search {
      -webkit-box-ordinal-group: 11;
      -webkit-order: 10;
          -ms-flex-order: 10;
              order: 10; }
    .flexbox .top-bar .brand,
    .flexbox .top-bar .login-info,
    .flexbox .top-bar .menu-toggle-area {
      height: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
    .flexbox .top-bar .brand {
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1; }
    .flexbox .top-bar .login-info {
      -webkit-box-ordinal-group: 10;
      -webkit-order: 9;
          -ms-flex-order: 9;
              order: 9; }
    .flexbox .top-bar .menu-toggle-area a {
      margin: auto; }
    .flexbox .top-bar .brand h1 {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
    .flexbox .top-bar .brand a {
      margin: auto 0; }
  .no-flexbox .top-bar .brand,
  .no-flexbox .top-bar .login-info,
  .no-flexbox .top-bar .menu-toggle-area {
    height: 40px; }
  .no-flexbox .top-bar .menu-toggle-area a {
    margin: auto; }
  .no-flexbox .top-bar .brand a {
    margin: auto 0; }

#top {
  height: auto; }
  #top .logo-bar {
    margin-top: 12px;
    position: relative; }
    #top .logo-bar:before, #top .logo-bar:after {
      content: " ";
      display: table; }
    #top .logo-bar:after {
      clear: both; }
    #top .logo-bar .blog-logo {
      margin: 0;
      width: 488px;
      height: 103px;
      font: 0/0 a;
      color: transparent;
      background: transparent url('img/blog-logo.png?1436451692') no-repeat;
      float: left; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        #top .logo-bar .blog-logo {
          background-image: url('img/blog-logo@2x.png?1436451692');
          background-size: 488px 103px; } }
    #top .logo-bar .platforms-nav {
      position: absolute;
      top: 39px;
      right: 0; }
      #top .logo-bar .platforms-nav a {
        background: transparent;
        color: #fff;
        height: auto;
        padding: 0;
        margin: 0 18px 0 0;
        text-shadow: none;
        -webkit-transition: all .5s;
                transition: all .5s; }
        #top .logo-bar .platforms-nav a:hover {
          color: #54bdff; }
      #top .logo-bar .platforms-nav i {
        display: inline-block;
        width: 22px;
        height: 24px;
        margin-right: 5px;
        background: transparent url('img/icon-platforms.png?1436451692') no-repeat;
        vertical-align: middle;
        margin-top: -4px; }
        @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
          #top .logo-bar .platforms-nav i {
            background-image: url('img/icon-platforms@2x.png?1436451692');
            background-size: 307px 22px; } }
      #top .logo-bar .platforms-nav .icon-ps3 {
        background-position: -87px 0px;
        margin-top: -3px; }
      #top .logo-bar .platforms-nav .icon-vita {
        background-position: -174px 0px;
        margin-top: -3px; }
      #top .logo-bar .platforms-nav .icon-psn {
        background-position: -287px 0px;
        margin-top: -3px; }

.big-features {
  background: none; }
  .big-features .post-1 {
    position: relative;
    float: none;
    margin-bottom: 12px; }
    .big-features .post-1 h1 {
      font-family: 'SST';
      line-height: 35px; }
    .big-features .post-1 .image-title img {
      height: 360px; }
    .big-features .post-1 .post-entry {
      background: rgba(16, 16, 16, 0.6);
      height: 172px;
      padding: 0 19px;
      color: #C2C1C2; }
      .category .big-features .post-1 .post-entry {
        height: 179px;
        padding-bottom: 20px; }
      .big-features .post-1 .post-entry a {
        color: #fff; }
      .big-features .post-1 .post-entry h4 {
        font-size: 28px;
        color: #FFFFFF;
        line-height: 26px; }

.feature-entry p {
  font-size: 14px; }

.image-title {
  border-bottom: none; }
  .small-feature .image-title h1 {
    position: relative;
    background: #111;
    background: rgba(16, 16, 16, 0.6);
    text-transform: none;
    height: 94px; }
    .small-feature .image-title h1 a {
      font-size: 20px;
      font-family: 'SST'; }

.rotation .hentry {
  display: block; }
.rotation .post {
  border-top: none; }
.home .rotation {
  padding-top: 0; }

.v-slider {
  height: auto;
  position: relative; }
  .v-slider .post-widget {
    height: 195px;
    padding: 0;
    border-radius: 0;
    width: 191px; }
    .v-slider .post-widget img {
      width: 100%;
      height: auto;
      margin-top: 0; }
    .v-slider .post-widget h5 {
      padding: 0 16px; }
    .home .v-slider .post-widget:nth-child(5) {
      display: none; }

.small-date-box {
  top: 0;
  right: 0;
  left: auto;
  width: 34px;
  height: 40px;
  text-align: center;
  box-sizing: border-box;
  padding: 0;
  font-family: 'Helvetica Neue', Helvetica, sans-serif; }
  .small-date-box p {
    padding-top: 5px;
    line-height: 10px; }
    .small-date-box p span {
      line-height: 23px; }

.widget {
  border-radius: 0; }

.nanoModal {
  display: none;
  position: absolute;
  top: 20px;
  left: 50%;
  z-index: 9999;
  min-width: 300px;
  max-width: 100%;
  border: 1px solid #106eb4;
  color: #fff;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  background: rgba(0, 0, 0, 0.85);
  text-align: left;
  box-sizing: border-box; }
  .nanoModal *, .nanoModal *:before, .nanoModal *:after {
    box-sizing: border-box; }
  .nanoModal .nanoModalContent {
    padding: 35px 40px 5px; }
  .nanoModal .nanoModalButtons {
    border-top: 1px solid #106eb4;
    padding: 10px 40px;
    text-align: left; }
  .nanoModal .nanoModalBtn {
    background: transparent;
    border: 0px none;
    border-radius: 0;
    color: #fff;
    position: relative;
    cursor: pointer;
    font-size: 14px;
    padding: 6px 0 6px 35px; }
    .nanoModal .nanoModalBtn:before, .nanoModal .nanoModalBtn:after {
      content: '';
      position: absolute;
      top: 50%;
      left: 0;
      width: 28px;
      height: 28px;
      margin-top: -14px;
      border: 2px solid #1a2b71;
      border-radius: 50%; }
    .nanoModal .nanoModalBtn:after {
      -webkit-transform: scale(0.7);
          -ms-transform: scale(0.7);
              transform: scale(0.7);
      border-color: #106eb4; }
  .nanoModal h2 {
    color: #106eb4;
    font-size: 18px;
    padding-left: 4px; }
  .nanoModal ul.flex-row {
    margin: 10px 0 30px;
    padding: 0;
    list-style: none; }
    .nanoModal ul.flex-row:before, .nanoModal ul.flex-row:after {
      content: " ";
      display: table; }
    .nanoModal ul.flex-row:after {
      clear: both; }
    .nanoModal ul.flex-row li {
      width: calc(50% - 8px);
      float: left;
      margin: 0 4px; }
    .nanoModal ul.flex-row.quarter-row li {
      width: calc(25% - 8px); }
    .nanoModal ul.flex-row.one-row li {
      width: calc(100% - 8px); }
  .nanoModal .btn {
    border: 1px solid #106eb4;
    padding: 20px 10px;
    color: #fff;
    background: transparent;
    border-radius: 1px;
    font-size: 16px;
    text-align: center;
    -webkit-transition: all .3s;
            transition: all .3s;
    width: 100%;
    display: block; }
    .nanoModal .btn:hover {
      background: #1a2b71;
      text-decoration: none; }
  .nanoModal .btn-large {
    font-size: 24px; }

.nanoModalOverlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9998;
  background: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  opacity: 0.5; }

#menu-modal {
  width: 620px;
  max-width: 100%; }

#btn-about-blog {
  color: #a09e9f;
  font-size: 28px;
  line-height: 49px; }
  #btn-about-blog .logo-blog-small {
    display: inline-block;
    width: 294px;
    height: 49px;
    font: 0/49px a;
    color: transparent;
    background: transparent url('img/blog-logo-small.png?1436451692');
    vertical-align: middle;
    position: relative;
    top: -4px; }
    @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      #btn-about-blog .logo-blog-small {
        background-image: url('img/blog-logo-small@2x.png?1436451692');
        background-size: 294px 49px; } }

.logo-ps-store {
  color: #fff;
  width: 39px;
  height: 51px;
  background: url('img/logo-ps-store.png?1436451692') no-repeat;
  margin: 0;
  padding: 9px 0 4px 42px;
  line-height: 1.1;
  box-sizing: border-box;
  font-weight: normal; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .logo-ps-store {
      background-image: url('img/logo-ps-store@2x.png?1436451692');
      background-size: 39px 51px; } }

.link-store:hover {
  text-decoration: none; }

.store-icons {
  margin: 1px 0 0 10px; }
  .links-3 .store-icons {
    margin-top: 6px;
    margin-bottom: 3px; }
  .store-icons a {
    font-size: 14px;
    color: #fff;
    padding: 10px 2px 9px 35px;
    border: 0px none;
    background: transparent;
    position: relative;
    -webkit-transition: all 0.5s;
            transition: all 0.5s; }
    .store-icons a:before, .store-icons a:after {
      content: '';
      position: absolute;
      left: 0;
      top: 7px;
      width: 27px;
      height: 27px;
      -webkit-transition: opacity 0.5s;
              transition: opacity 0.5s; }
    .store-icons a:before {
      background-image: url('img/sprite-store.png?1436451692');
      opacity: 1; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .store-icons a:before {
          background-image: url('img/sprite-store@2x.png?1436451692');
          background-size: 27px 154px; } }
    .store-icons a:after {
      background-image: url('img/sprite-store-over.png?1436451692');
      opacity: 0; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .store-icons a:after {
          background-image: url('img/sprite-store-over@2x.png?1436451692');
          background-size: 27px 154px; } }
    .store-icons a:hover {
      text-decoration: none;
      color: #4A90E2; }
      .store-icons a:hover:before {
        opacity: 0; }
      .store-icons a:hover:after {
        opacity: 1; }
  .store-icons .store-videos:before, .store-icons .store-videos:after {
    top: 8px;
    background-position: 0 -36px; }
  .store-icons .store-music:before, .store-icons .store-music:after {
    background-position: 0 -64px; }
  .store-icons .store-now:before, .store-icons .store-now:after {
    top: 5px;
    background-position: 0 -94px; }
  .store-icons .store-vue:before, .store-icons .store-vue:after {
    top: 4px;
    background-position: 0 -129px; }

.title-cell {
  display: table;
  height: 79px; }
  .title-cell h5 {
    display: table-cell;
    width: 100%;
    vertical-align: middle; }

.icons {
  background: none; }
  .icons h1 {
    font-weight: normal;
    font-size: 15px;
    color: #fff;
    display: inline-block; }
    .icons h1.small-icons {
      font-size: 12px;
      line-height: 20px; }
      .links-3 .icons h1.small-icons {
        font-size: 15px;
        line-height: 26px;
        display: block;
        margin-bottom: 3px; }
  .icons a {
    background-image: url('img/sprite-follow.png?1436451692');
    width: 40px;
    height: 40px;
    margin: 4px 6px 6px 5px; }
    @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .icons a {
        background-image: url('img/sprite-follow@2x.png?1436451692');
        background-size: 120px 140px; } }
    .icons a.icon-facebook {
      background-position: 0 0; }
    .icons a.icon-twitter {
      background-position: -40px 0px; }
    .icons a.icon-plus {
      background-position: -80px 0px; }
    .icons a.icon-youtube {
      background-position: 0 -40px; }
    .icons a.icon-instagram {
      background-position: -40px -40px; }
    .icons a.icon-tumblr {
      background-position: -80px -40px; }
    .icons a.icon-rss {
      background-position: 0 -80px; }
    .icons a.icon-itunes {
      background-position: -20px -80px; }
    .icons a.icon-email {
      background-position: -40px -80px; }
  .icons.icons-subscribe {
    padding: 0;
    display: inline-block; }
    .icons.icons-subscribe a {
      float: none;
      display: inline-block;
      vertical-align: text-bottom;
      width: 20px;
      height: 20px;
      margin: 0 2px; }
      .icons.icons-subscribe a:first-child {
        margin-left: 6px; }
      .links-3 .icons.icons-subscribe a {
        width: 40px;
        height: 40px;
        margin: 4px 6px 6px 5px;
        display: block;
        float: left; }
        .links-3 .icons.icons-subscribe a.icon-rss {
          background-position: 0 -100px;
          margin-left: 0; }
        .links-3 .icons.icons-subscribe a.icon-itunes {
          background-position: -40px -100px; }
        .links-3 .icons.icons-subscribe a.icon-email {
          background-position: -80px -100px;
          margin-right: 0; }

.post-widget {
  background: #111;
  background: rgba(16, 16, 16, 0.6); }
  .post-widget h5 a {
    color: #C2C1C2; }

.widget {
  background: #111;
  background: rgba(16, 16, 16, 0.6);
  width: 100%;
  box-sizing: border-box; }

.widget-promo {
  text-align: center;
  padding: 0;
  height: 193px; }
  .category .widget-promo {
    height: 194px; }
  .widget-promo h1 {
    font-size: 14px;
    line-height: 18px;
    font-family: 'SST Bold';
    position: absolute;
    display: block;
    width: 100%;
    bottom: 7px;
    left: 0; }
  .widget-promo a {
    color: #fff;
    text-decoration: none; }
  .widget-promo img {
    margin: 0 auto 10px auto;
    text-align: center; }

.widget-podcast, .category .widget-podcast {
  height: 149px;
  padding-top: 15px; }
  .widget-podcast h1, .category .widget-podcast h1 {
    font-size: 18px;
    bottom: 17px; }

.store-widget {
  padding-bottom: 0; }

.follow-widget p {
  padding-top: 3px; }
  .follow-widget p:before, .follow-widget p:after {
    content: " ";
    display: table; }
  .follow-widget p:after {
    clear: both; }

.popout {
  border-radius: 0; }
  .popout h4 {
    background: none;
    padding-left: 0; }
  .popout .box {
    margin-bottom: 30px;
    background: none;
    font-size: 14px; }
    .popout .box li {
      border-bottom: 1px solid #979797;
      padding: 10px 0; }
      .popout .box li:last-child {
        border-bottom: none; }
    .popout .box iframe.twitter-share-button {
      margin-top: 0; }
    .popout .box .fb_iframe_widget {
      margin-left: 0; }
      .popout .box .fb_iframe_widget iframe {
        margin-top: 0; }
    .popout .box .share-button {
      float: left;
      margin-left: 15px;
      margin-top: 10px; }
      .popout .box .share-button:nth-child(even), .popout .box .share-button:first-child {
        margin-left: 0; }
      .popout .box .share-button.g-plus-one {
        margin-top: 10px;
        margin-right: 0; }
  .popout .post-ratings {
    text-align: center;
    line-height: 25px;
    margin-top: 5px; }
    .popout .post-ratings img {
      margin: 0 2px;
      vertical-align: top; }

.home .promo-widgets .widget:nth-child(n+3) {
  display: none; }

.single .well .header-img {
  margin-top: 0; }
.tag .well {
  float: none; }
.well.date-well {
  width: 100%;
  float: none; }

.section-header {
  margin: 0;
  background: #000;
  background: rgba(0, 0, 0, 0.75);
  padding-left: 20px;
  padding-right: 20px;
  height: 61px;
  border-bottom: none; }
  .section-header h1 {
    text-align: left;
    font-size: 22px; }
    .section-header h1.cat-PS4 {
      text-indent: -9999px;
      display: inline-block;
      width: 107px;
      height: 22px;
      background: url('img/cat-icon-ps4.png?1436451692') no-repeat;
      position: absolute;
      top: 50%;
      left: 20px;
      margin-top: -11px; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .section-header h1.cat-PS4 {
          background-image: url('img/cat-icon-ps4@2x.png?1436451692');
          background-size: 107px 22px; } }
    .section-header h1.cat-PS3 {
      text-indent: -9999px;
      display: inline-block;
      width: 106px;
      height: 22px;
      background: url('img/cat-icon-ps3.png?1436451692') no-repeat;
      position: absolute;
      top: 50%;
      left: 20px;
      margin-top: -11px; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .section-header h1.cat-PS3 {
          background-image: url('img/cat-icon-ps3@2x.png?1436451692');
          background-size: 106px 22px; } }
    .section-header h1.cat-PS {
      text-indent: -9999px;
      display: inline-block;
      width: 135px;
      height: 22px;
      background: url('img/cat-icon-vita.png?1436451692') no-repeat;
      position: absolute;
      top: 50%;
      left: 20px;
      margin-top: -9px; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .section-header h1.cat-PS {
          background-image: url('img/cat-icon-vita@2x.png?1436451692');
          background-size: 135px 22px; } }
    .section-header h1.cat-PSN {
      text-indent: -9999px;
      display: inline-block;
      width: 253px;
      height: 30px;
      background: url('img/cat-icon-psn.png?1436451692') no-repeat;
      position: absolute;
      top: 50%;
      left: 20px;
      margin-top: -10px; }
      @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
        .section-header h1.cat-PSN {
          background-image: url('img/cat-icon-psn@2x.png?1436451692');
          background-size: 253px 30px; } }
    .tag .section-header h1 {
      font-size: 28px; }
  .section-header p {
    position: absolute;
    top: 30px;
    right: 20px; }

.red-block {
  background: none;
  box-shadow: none;
  box-sizing: border-box;
  float: left;
  margin-left: 12px;
  width: calc(25% - 9px); }
  .red-block h2 {
    font-size: 22px;
    font-family: 'SST Bold';
    font-weight: 400; }
  .red-block img {
    width: 100%;
    height: 138px; }

.red-text {
  background: rgba(16, 16, 16, 0.6);
  text-align: center;
  font-size: 13px;
  height: 63px; }
  .red-text a {
    font-weight: normal; }

.hentry p, .hentry li {
  font-size: 14px;
  line-height: 17px; }
  .single .hentry p, .single .hentry li {
    font-size: 16px;
    line-height: 26px; }
    .single .hentry p.loop-meta, .single .hentry li.loop-meta {
      line-height: 30px;
      font-size: 14px; }
.hentry .small-date-box p {
  font-size: 10px;
  line-height: 10px; }
  .hentry .small-date-box p span {
    font-size: 18px; }

.big-posts .post-title h1 a {
  line-height: 34px; }
.big-posts .hentry {
  margin-right: 0;
  display: block;
  background: none;
  float: none;
  box-shadow: none;
  border-top: none;
  width: 100%;
  padding: 0;
  box-sizing: border-box;
  width: 502px;
  float: left; }
  .big-posts .hentry p.post-tags {
    padding: 28px 0 10px 0;
    height: 23px;
    overflow: hidden;
    line-height: 23px;
    padding: 0;
    margin: 28px 0 0 0; }
.big-posts .wrap-entry {
  background: #fff;
  padding: 20px 18px 15px 18px; }
.big-posts .type-cta {
  padding: 0;
  background: rgba(16, 16, 16, 0.5);
  display: table; }
.big-posts .cta-image {
  display: table-cell;
  vertical-align: top;
  width: 173px; }
  .big-posts .cta-image img {
    height: 173px;
    width: 173px; }
.big-posts .cta-text {
  display: table-cell;
  vertical-align: top;
  padding: 10px 12px;
  overflow: hidden;
  color: #C2C1C2; }
  .big-posts .cta-text a {
    color: #fff; }
  .big-posts .cta-text h2 {
    line-height: 26px;
    padding-top: 0;
    font-family: 'SST'; }
  .big-posts .cta-text p {
    font-size: 16px;
    padding-top: 10px; }
    .big-posts .cta-text p.cta-button {
      padding-top: 16px; }
.big-posts .cta-button {
  text-transform: uppercase; }
  .big-posts .cta-button .btn {
    background: rgba(255, 255, 255, 0.2);
    border: 2px solid rgba(255, 255, 255, 0.2);
    opacity: 0.8;
    font: normal 10px/12px Helvetica;
    color: #FFF;
    border-radius: 0;
    -webkit-transition: all, 0.25s;
    transition: all, 0.25s; }
    .big-posts .cta-button .btn:hover {
      background: #4a90e2;
      border: 2px solid #106eb4; }

.post-tags a {
  background: #EAE9E9;
  border-radius: 24px;
  font: 11px/15px 'SST-Roman';
  color: #4A4A4A;
  padding: 4px 10px;
  margin: 0 10px 8px 0;
  -webkit-transition: all, 0.25s;
  transition: all, 0.25s; }
  .post-tags a:hover {
    background: #4a4a4a;
    text-decoration: none;
    color: #eae9e9; }

.post-meta {
  position: relative;
  width: 100%;
  margin: 0;
  box-sizing: border-box;
  background: rgba(16, 16, 16, 0.6); }
  .post-meta:before, .post-meta:after {
    content: " ";
    display: table; }
  .post-meta:after {
    clear: both; }
  .type-cta .post-meta {
    width: 40px;
    position: absolute;
    right: 15px;
    padding-bottom: 0;
    bottom: 0;
    background: none;
    margin: 0;
    left: auto;
    border: none;
    margin: 0; }
  .post-meta .pull-left {
    padding-top: 6px; }
  .post-meta .pull-right {
    margin-bottom: -2px;
    padding-top: 2px;
    color: #c2c1c1; }
    .post-meta .pull-right a {
      color: #ff001f; }
      .post-meta .pull-right a.count-comments, .post-meta .pull-right a.toggle-ratings {
        color: #c2c1c1; }
    .type-cta .post-meta .pull-right {
      margin-bottom: 0;
      padding-top: 0; }
      .type-cta .post-meta .pull-right a {
        color: #c2c1c1; }

.type-cta .toggle-ratings {
  position: relative;
  z-index: 50; }
.type-cta .post-ratings {
  margin-top: 0;
  line-height: 26px; }

.icon-count {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  height: 31px;
  color: #C2C1C2;
  font: bold 12px/31px Helvetica; }
  .icon-count:hover {
    cursor: pointer; }
  .icon-count:before {
    content: '';
    background: transparent url('img/sprite-meta.png?1436451692') no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;
    left: 0; }
    @media (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
      .icon-count:before {
        background-image: url('img/sprite-meta@2x.png?1436451692');
        background-size: 129px 30px; } }
  .icon-count a {
    color: #C2C1C2; }

.count-fb:before {
  background-position: 0 0; }

.count-twitter {
  margin-left: 15px; }
  .count-twitter:before {
    background-position: -30px 0; }

.count-ratings {
  margin-right: 15px; }
  .count-ratings:before {
    background-position: -60px 0;
    top: -2px; }
    .toggled .count-ratings:before {
      display: none; }
  .type-cta .count-ratings {
    height: 25px;
    padding-top: 28px;
    margin-right: 0;
    padding-left: 0;
    width: 30px;
    text-align: center; }
    .type-cta .count-ratings:before {
      top: 4px; }

.count-comments {
  padding-left: 42px;
  color: #c2c1c1; }
  .count-comments:before {
    width: 37px;
    background-position: -92px 0; }

.show-ratings {
  opacity: 0;
  display: none;
  position: absolute;
  top: -2px;
  left: -140px;
  width: 135px;
  -webkit-transition: all, 0.25s;
  transition: all, 0.25s; }
  .popout .show-ratings {
    opacity: 1;
    position: relative;
    left: 0;
    display: block;
    float: left;
    width: auto;
    margin-right: 8px; }
  .toggled .show-ratings {
    display: block;
    opacity: 1; }
  .type-cta .show-ratings {
    left: auto;
    right: 32px;
    border: 1px solid #888;
    background: #444;
    width: 144px;
    bottom: 1px;
    border-bottom: none; }
    .type-cta .show-ratings img {
      margin-bottom: 0; }
    .type-cta .show-ratings .post-ratings {
      text-align: right; }

#masonry-posts #infinite-handle {
  text-align: center;
  padding: 30px 0 25px 0; }
  #masonry-posts #infinite-handle span {
    display: inline-block;
    background: #fff;
    background: rgba(255, 255, 255, 0.09);
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    font: bold 20px/24px Helvetica;
    color: #fff;
    padding: 9px 24px;
    -webkit-transition: all, 0.25s;
    transition: all, 0.25s; }
    #masonry-posts #infinite-handle span:hover {
      text-decoration: none;
      background: #fff;
      background: rgba(255, 255, 255, 0.9);
      color: #000; }

.browse-by {
  background: rgba(17, 17, 17, 0.65);
  height: 383px;
  box-sizing: border-box;
  padding: 0 0 20px 0;
  font-size: 14px;
  width: 315px; }
  .browse-by:first-child {
    margin-left: 0; }
  .browse-by h3 {
    display: block;
    background: rgba(17, 17, 17, 0.35);
    padding: 20px;
    color: #fff; }
  .browse-by p {
    padding: 20px 20px 0 20px; }
    .browse-by p a {
      color: #4a90e2;
      font-size: 14px !important; }
  .browse-by ul {
    margin: 14px 20px 0 20px; }
    .browse-by ul li {
      background: none;
      font-size: 18px;
      padding-top: 5px;
      padding-bottom: 5px;
      line-height: 23px;
      border-top: none; }
    .browse-by ul a {
      padding: 7px 0;
      color: #c2c1c1; }

.rotation .two-up {
  width: 310px;
  margin-right: 0; }
.rotation .first-two-up {
  margin-right: 15px; }

.header-img {
  border-top: 0; }

.single-post .hentry {
  box-shadow: none;
  border-top: 0;
  font-size: 16px;
  line-height: 26px; }
  .single-post .hentry .yt-wrapper {
    margin-top: 20px; }
.single-post .post-title h1 {
  font: 34px/41px 'SST Bold'; }
.single-post .loop-meta {
  font-size: 14px; }

.infinite-loader {
  width: 100%;
  text-align: center; }
  .infinite-loader .spinner {
    display: block;
    margin: 0 auto;
    top: 13px !important;
    left: 0 !important; }

.comment-count img.playstationplus {
  z-index: 11;
  position: absolute;
  left: 90px;
  width: 22px;
  height: 22px;
  top: -10px; }

.commentform h2 {
  color: #106eb4; }
.commentform .widget {
  width: calc(100% + 44px);
  margin: -7px -22px 20px -22px; }
  .commentform .widget p {
    line-height: 21px; }
.commentform .widget-comment-policy span {
  color: #106eb4; }
.commentform .widget-comment-policy p a {
  color: #106eb4; }
.commentform a {
  color: #106eb4; }

.children .comment {
  padding: 3px 48px 20px 0;
  background: url('img/bg-comment.gif?1436451692') repeat-x;
  margin-bottom: 0; }
  .children .comment p {
    color: #000; }
  .children .comment.styled-author-comment {
    background: #d12127 url('img/author-reply-top.png?1436451692') no-repeat;
    padding: 20px 25px 20px 0;
    margin-bottom: 15px; }
    .children .comment.styled-author-comment p {
      color: #fff; }
      .children .comment.styled-author-comment p:first-child {
        color: #000; }
.children .comment-count img.playstationplus {
  left: 32px; }

.search-templ .navigation {
  width: 100%; }

#footercontainer {
  width: calc(100% + 48px);
  margin-left: -24px;
  margin-right: -24px; }

#footer {
  padding-left: 0;
  background-image: -webkit-linear-gradient(top, #454444 1%, #111111 78%);
  background-image: linear-gradient(to bottom, #454444 1%, #111111 78%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF454444', endColorstr='#FF111111', GradientType=0); }
  #footer .FooterUpper {
    padding: 20px 40px;
    box-sizing: border-box;
    min-height: 0; }
  #footer .communities {
    float: left;
    max-width: 804px; }
  #footer .community {
    float: none;
    display: block;
    width: auto;
    color: #999;
    margin-right: 0; }
    #footer .community h3 {
      display: inline-block;
      font: 18px/23px "SST Bold";
      text-transform: uppercase;
      width: 140px;
      margin: 0;
      padding: 6px 0; }
    #footer .community ul {
      display: inline-block; }
    #footer .community li {
      display: inline-block;
      border: none;
      padding: 0 8px 0 22px;
      position: relative;
      font-size: 14px;
      line-height: 24px; }
      #footer .community li:before {
        position: absolute;
        top: 0;
        left: 0;
        content: '//'; }
      #footer .community li:first-child:before {
        display: none; }
    #footer .community a {
      color: #999;
      border: none;
      padding: 0;
      background: none; }
      #footer .community a:hover {
        color: #fff;
        background: none; }
  #footer div.below-allLinksImg {
    float: right;
    padding-top: 20px;
    padding-right: 0; }
    #footer div.below-allLinksImg img {
      display: inline-block;
      margin: 5px 0 0 16px; }
    #footer div.below-allLinksImg a:first-child img {
      margin-left: 0; }
  #footer div.below-allLinks {
    width: 100%;
    padding-top: 0;
    line-height: 22px; }
  #footer div.below-all {
    padding: 15px 40px;
    background: #1c1c1c;
    box-sizing: border-box; }
    #footer div.below-all a {
      font-weight: normal; }
  #footer div.below-allCopyRight {
    float: right;
    width: auto;
    padding-top: 0; }
